1. Foren
  2. Kommentare
  3. OpenSource
  4. Alle Kommentare zum Artikel
  5. › Kubuntu 8.04 mit KDE 4 statt LTS

Ausfall oder verschoben?

  1. Thema

Neues Thema Ansicht wechseln


  1. Ausfall oder verschoben?

    Autor: Blabla-Bla 21.12.07 - 11:54

    Was aus dem Artikel nicht hervorgeht:
    Wird dann die darauffolgende Version eine LTS oder fällt die LTS ersatzlos weg?

  2. Wird wohl ausfallen

    Autor: Herr Hodentöter 21.12.07 - 12:49

    Blabla-Bla schrieb:
    -------------------------------------------------------
    > Was aus dem Artikel nicht hervorgeht:
    > Wird dann die darauffolgende Version eine LTS oder
    > fällt die LTS ersatzlos weg?

    So wie ich das auf Ubuntuusers.de verstanden habe, fällt TLS aus.

    Warum machen Sie kein TLS mit dem sehr ausgereiften KDE 3.5.8 und bieten KDE4 optional an?




    1 mal bearbeitet, zuletzt am 21.12.07 12:49 durch Herr Hodentöter.

  3. Re: Wird wohl ausfallen

    Autor: FriedChicken 21.12.07 - 12:53

    Weil sie sich 18 Monate lang mit 2 KDE-Versionen rumschlagen müssen. Da wäre ein LTS, das 24 Monate lang geht und bis dahin total veraltete Software enthält dann doch zu viel Aufwand.

  4. Re: Wird wohl ausfallen

    Autor: Herr Hodentöter 21.12.07 - 13:29

    FriedChicken schrieb:
    -------------------------------------------------------
    > Weil sie sich 18 Monate lang mit 2 KDE-Versionen
    > rumschlagen müssen. Da wäre ein LTS, das 24 Monate
    > lang geht und bis dahin total veraltete Software
    > enthält dann doch zu viel Aufwand.

    Sie sollen sich mit EINER rumschlagen, 3.5.8. Wenn ich mir KDE4 ziehe, ist das meine Sache.

  5. Re: Wird wohl ausfallen

    Autor: Uleaser 21.12.07 - 17:14

    Herr Hodentöter schrieb:
    -------------------------------------------------------
    > FriedChicken schrieb:
    > --------------------------------------------------
    > -----
    > > Weil sie sich 18 Monate lang mit 2
    > KDE-Versionen
    > rumschlagen müssen. Da wäre ein
    > LTS, das 24 Monate
    > lang geht und bis dahin
    > total veraltete Software
    > enthält dann doch zu
    > viel Aufwand.
    >
    > Sie sollen sich mit EINER rumschlagen, 3.5.8. Wenn
    > ich mir KDE4 ziehe, ist das meine Sache.

    Richtig. So hätten sie das wirklich regeln können. Aber egal eigentlich. ich brauche kein LTS

  1. Thema

Neues Thema Ansicht wechseln


Um zu kommentieren, loggen Sie sich bitte ein oder registrieren Sie sich. Sie müssen ausserdem in Ihrem Account-Profil unter Forum einen Nutzernamen vergeben haben. Zum Login

Stellenmarkt
  1. Landratsamt Starnberg, Starnberg
  2. IT-Systemhaus der Bundesagentur für Arbeit, Fürth
  3. ProjektAntrieb IT GmbH, Fürth
  4. meta Trennwandanlagen GmbH & Co. KG, Rengsdorf

Golem pur
  • Golem.de ohne Werbung nutzen

Anzeige
Top-Angebote
  1. 299,99€ (Release 10.11.)
  2. 299,99€ (Release 10.11.)
  3. 299,99€ (Release 10.11.)
  4. 299,99€ (Release 10.11.)


Haben wir etwas übersehen?

E-Mail an news@golem.de


  1. Microsoft: Die 85-Zoll-Version des Surface Hub kommt
    Microsoft
    Die 85-Zoll-Version des Surface Hub kommt

    Das große Surface Hub 2S wird ebenfalls auf Windows 10 Pro aufrüstbar sein. Außerdem gibt es einen Patch auch für die erste Generation.

  2. Cisco und Apple: Chinas Führung hat eigene schwarze Liste gegen US-Konzerne
    Cisco und Apple
    Chinas Führung hat eigene schwarze Liste gegen US-Konzerne

    Cisco und Apple dürften in China ausgeschlossen werden, wenn China die Maßnahmen von Trump kontert. Doch wann das passiert ist umstritten.

  3. Openreach: Alter Fernseher stört ADSL für ein ganzes Dorf
    Openreach
    Alter Fernseher stört ADSL für ein ganzes Dorf

    Anderthalb Jahre brauchen die Openreach-Techniker, um eine Störung in der ADSL-Versorgung zu finden. Eine ganze Kabelstrecke wurde erneuert, doch ohne Ergebnis.


  1. 20:00

  2. 18:56

  3. 17:50

  4. 17:40

  5. 17:30

  6. 17:30

  7. 17:15

  8. 17:00